@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Klee+One:wght@400;600&display=swap');
:root{
    --main-color:#7B7C74;
    --border-color:#B9B9B9;
    --tool-color:#8E8E88;
    --transition-time:.5s;
    --font-koduka:'小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
}
html{
    font-size: 16px;
    scroll-behavior: smooth;
}
body{
    color:var(--main-color);
    font-family: "Klee One", serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.02em;
    line-height: 1.208em;
    background: #ffffff;
	display: none;
    word-wrap: break-word;
}
img{
    max-width:100%;
    height: auto;
}
a:hover{
    opacity:0.8;
}
header{
    position:fixed;
    top:0;
    left: 0;
    overflow: auto;
    height: 100vh;
}
.header_sp{
    display: none;
}
.header_inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    height: 100vh;
    width: calc(100vw/ 1366 * 230);
    min-height: 500px;
}
#site_title{
    writing-mode: vertical-rl;
    text-orientation: upright;
    display: block;
    font-size: 1.5rem;
    padding-top: 1rem;
    letter-spacing: 1rem;
    font-weight: 400;
    margin-bottom: 0;
}
.gnav{
    writing-mode: vertical-rl;
    text-orientation: upright;
    display: flex;
    gap: 1rem;
    flex-direction:column;
    padding-top: 2rem;
    letter-spacing: 0.9em;
}
.gnav li a{
    position: relative;
}
.gnav li a::before{
    transition: var(--transition-time);
    opacity: 0;
    content: "○";
    position: absolute;
    top: -1.5rem;
    font-size: 0.5rem;
}
.gnav li.current-menu-item a:before,
.gnav li a:hover::before{
    transition: var(--transition-time);
    opacity: 1;
}
.header_sns{
    display: flex;
    gap: 1.8rem;
}
.header_inner .btn_gnav{
    display: none;
}
.header_sns li a:hover img{
    transition: .2s;
    transform:scale(1);
}
.header_sns li a:hover img{
    transition: .2s;
    transform:scale(1.2);
}


@media (max-width:768px){
    body.is-open{
        overflow: hidden;
    }
    header{
        position: unset;
        height: unset;
        overflow: unset;
    }
    .header_sp{
        display: block;
        position: fixed;
        top: 0;
        right: 0;
        width: calc(100vw/ 390 * 141);
        height: calc(100vw/ 390 * 374);
        background: #ffffff;
        display: flex;
        z-index: 100;
        flex-direction: column-reverse;
        align-items: center;
        padding: calc(100vw / 390* 28);
        justify-content: flex-start;
        gap: calc(100vw / 390* 63);
    }
    .is-open .header_sp{
        transition: var(--transition-time);
        z-index: 0;
    }

    .header_title-sp h1{
        font-size: 1.5rem;
        font-weight: 400;
        line-height: 1.4em;
        margin-left: 20px;
    }
    .is-open .header_title-sp{
        transition: var(--transition-time);
        z-index: 0;
    }
    .header_inner{
        opacity: 0;
        transition: var(--transition-time);
        z-index: -1;
        min-height: unset;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
    }
    header.is-open .header_inner{
        z-index: 110;
        background: #ffffff;
        display: flex;
        opacity: 1;
    }
    #site_title{
        height: 9em;
        padding-top: 0;
        padding-bottom: 0;
    }
    body:not(.home) .header_sp #site_title{
        display: none;
    }
    body:not(.home) .header_sp{
        height: unset;
        position: fixed;
        width: unset;
        right: calc(100vw / 390* 23);
    }
    .btn_gnav{
        width: calc(100vw / 390* 40);
        height: calc(100vw / 390* 26);
        position: fixed;
        right: calc(100vw / 390* 51);
        display: block;
        top: calc(100vw / 390* 28);
    }
    .btn_gnav span{
        width: 100%;
        background-color: var(--tool-color);
        height: 1px;
        position: absolute;
        transition: var(--transition-time);
    }
    .btn_gnav span:first-child{
        top: 0;
    }
    .btn_gnav span:nth-child(2){
        top:50%;
    }
    .btn_gnav span:last-child{
        bottom: 0;
    }
    .is-open .header_inner .btn_gnav{
        display: block;
        position: absolute;
        top: calc(100vw / 390* 28);
        right: calc(100vw / 390* 52);
    }
    .is-open .btn_gnav span:nth-child(2){
        display: none;
    }
    .is-open .btn_gnav span:first-child{
        transform: rotate(45deg);
        top: 50%;
    }
    .is-open .btn_gnav span:last-child{
        transform: rotate(-45deg);
        bottom: 50%;
    }
}

main,footer{
    padding-left:calc(100vw/ 1366 * 244);
}
main{
    padding-right: 1rem;
    padding-bottom: 100px;
}
.home main{
    margin-top:15px;
}
.gutter-sizer{
    width: 25px;
}
.gallery_item{
    width: 200px;
    height: auto;
    margin:12.5px 0;
    box-sizing: content-box;
    overflow: hidden;
}
.gallery_item img{
    width: 100%;
    height: 100%;
    aspect-ratio: 1;
    object-fit: cover;
    transition: var(--transition-time);
    opacity: .8;
}
.gallery_item:hover a{
    opacity:1;
}
.gallery_item:hover img{
    transition: var(--transition-time);
    opacity: 1;
}
.gallery_item.is-large{
    width: 425px;
    box-sizing: content-box;
}
#page-top{
    font-size: 0;
    background:url(../images/common/btn_backtop.svg) no-repeat;
    width: 48px;
    height: 48px;
    background-size: contain;
    display: block;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    z-index: 101;
    /*はじめは非表示*/
	opacity: 0;
	transform: translateY(100px);
}
/*　上に上がる動き　*/

#page-top.UpMove{
	animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}

/*　下に下がる動き　*/

#page-top.DownMove{
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
  	opacity: 1;
	transform: translateY(0);
  }
  to {
  	opacity: 1;
	transform: translateY(100px);
  }
}
.copyright{
    font-size: 0.625rem;
    text-align: center;
    padding-bottom: 1rem;
}
.lightbox {
    aspect-ratio: 1;
    height:90vh;
    max-height:90vw;
    width:90vw;
    max-width:90vh;
    top: 50% !important;
    transform: translate(-50%,-50%);
    left: 50% !important;
    background: #ffffff;
    position: fixed;
    overflow: hidden;
}
.lightbox .lb-outerContainer{
    width: auto !important;
    padding:30px;
    border-radius: 0;
    height:90vh !important;
    max-height:90vw !important;
    width:90vw !important;
    max-width:90vh !important;
}
.lightbox .lb-container{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.lightbox .lb-dataContainer{
    width:100% !important;
}
.lightbox .lb-image{
    border-width:0;
    border-radius: 0;
    object-fit: contain;
    max-height: 100% !important;
    max-width: 100% !important;
}
.lightbox .lb-data .lb-close{
    position: relative;
    top: -60px;
    right: 7px;
    background:unset;
    width: 42px;
    height: 42px;
    z-index: 100;
}
.lightbox .lb-data .lb-close::before,
.lightbox .lb-data .lb-close::after{
    content: "";
    display: block;
    position: absolute;
    width: 57px;
    height: 1px;
    background-color: var(--main-color);
    transform: rotate(45deg) translate(-50%,-50%);
    top: 100%;
    left: calc(50% - 8px);
}
.lightbox .lb-data .lb-close::after{
    top: 2px;
    transform: rotate(-45deg) translate(-50%,-50%);
}
.lightboxOverlay{
    background-color:#8E8E88 ;
}
.lightbox .lb-nav a.lb-next,
.lightbox .lb-nav a.lb-prev{
    position:absolute;
    background: unset;
    opacity:1;
}
.lightbox .lb-nav a.lb-prev::after,
.lightbox .lb-nav a.lb-next::after{
    content: "";
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    top: 50%;
}
.lightbox .lb-nav a.lb-prev::after{
    left: 0;
    transform: rotate(45deg) translateY(-50%);
    border-bottom: 1px solid var(--tool-color);
    border-left: 1px solid var(--tool-color);
}
.lightbox .lb-nav a.lb-next::after{
    right: 0;
    transform: rotate(45deg) translateX(-50%);
    border-top: 1px solid var(--tool-color);
    border-right: 1px solid var(--tool-color);
}
/*下層*/
.title_area{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding-bottom: 37px;
    align-items: flex-end;
    margin-top: 10px;
    height: 193px;
    box-sizing: content-box;
    transition: var(--transition-time);
}
.title_area h1{
    writing-mode: vertical-rl;
    text-orientation: upright;
    font-size: 1.5rem;
    letter-spacing: 0.75em;
    font-weight: 400;
    padding-right: calc(100vw/ 1366 * 75);
    margin-bottom:-1.8em;
    height: 100%;
}
@media(min-width:769px){
    .title_area.HeightMin{
        position: fixed;
        top: 0;
        width: calc(100% - (100vw / 1366* 244));
        z-index: 100;
        background: #ffffff;
        margin-top: 0;
        height: unset;
        padding: 20px 0;
        align-items: center;
    }
    .title_area.HeightMin h1{
        writing-mode: unset;
        text-orientation: unset;
        padding-right: 0;
        flex: 1;
        text-align: right;
        margin: 0;
    }
}
.select_wrapper{
    border:1px solid var(--border-color);
    min-width:calc(100vw/ 1366 * 273);
    position: relative;
}
.select_wrapper select{
    width: 100%;
    padding: 0.3rem 0.6rem;
    padding-right: 40px;
    height: 39px;
    position: relative;
    z-index: 1;
    cursor: pointer;
}
.select_wrapper::before{
    content: "";
    background: var(--tool-color);
    width: 29px;
    height: 29px;
    display: block;
    top: 50%;
    right: 5px;
    position: absolute;
    transform: translateY(-50%);
}
.select_wrapper::after{
    content: "";
    width: 15px;
    height: 15px;
    border:1px solid #ffffff;
    border-top: unset;
    border-left: unset;
    transform: rotate(45deg);
    position: absolute;
    top:8px;
    right: 12px;
}

/*日記*/
.article_list{
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
}
.article_list article{
    width: calc((100% - 80px) / 3);
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}
.article_img_wrapper{
    display: block;
    aspect-ratio: 1.33;
    width: 100%;
    overflow: hidden;
    background: var(--border-color);
}
.article_img_wrapper img{
    width: 100%;
    object-fit: cover;
    aspect-ratio: 1.33;
    transition: var(--transition-time);
}
.article_img_wrapper:hover img{
    transition: var(--transition-time);
}
.article_category{
    display: flex;
    flex-wrap: wrap;
    gap: 0.5em;
}
.article_category li a{
    border:1px solid var(--border-color);
    padding: 0.25em 0.5em;
    display: inline-block;
    font-family: var(--font-koduka);
    color: var(--tool-color);
    font-size: 0.625rem;
}
.article_date{
    font-size: 0.8125rem;
    text-align: right;
    font-family: var(--font-koduka);
}

/*投稿記事*/
.single .main_container{
    max-width: 620px;
    width: 100%;
    margin: 100px auto;
}
.single_header{
    margin-bottom: 50px;
}
.single_category{
    display: flex;
    flex-wrap: wrap;
    gap: 0.5em;
}
.single_category li a{
    border: 1px solid var(--border-color);
    padding: 6px 10px 4px 10px;
    color: var(--border-color);
    display: inline-block;
    font-size: 0.8125rem;
    margin-top: 40px;
    font-family: var(--font-koduka);
}
.single_title{
    font-size: 2rem;
    letter-spacing: 0.04em;
    line-height: 1.2em;
    padding-top: 5px;
    font-weight: normal;
    padding-bottom:10px;
}
.single_date{
    text-align: right;
    font-size: 0.8125rem;
    display: block;
    font-family: var(--font-koduka);
}
#ez-toc-container{
    background-color: #FAFAFA !important;
    border:unset !important;
    border-radius: unset !important;
    padding: 25px;
    color: #333333;
    margin-bottom: 50px;
}
.ez-toc-title{

}
.ez-toc-title:before{
    content: "▼";
}
.ez-toc-list{
    margin-top: 15px;
}
.ez-toc-list li{
    margin-top: 5px;
}
.ez-toc-list > li{
    font-size: 0.8125rem;
}
.ez-toc-list > li li{
    padding-left: 1em;
}

.single_content a{
    text-decoration: underline;
}
.single_content p,
.single_content figure,
.single_content ul,
.single_content ol{
    line-height: 1.8125em;
    margin-top: 2.25em;
    margin-bottom: 2.25em;
}
.single_content p:last-child{
    padding-bottom: 0;
}
.single_content figcaption{
    font-size: 0.8125rem;
    margin-top: 10px;
}
.single_content h2{
    font-size: 1.5em;
    margin-bottom: 3.125rem;
    margin-top: 2.5rem;
    line-height: 1.4em;
}
.single_content h3{
    border-bottom: 1px solid var(--border-color);
    color: #84776A;
    padding-bottom: 1.875rem;
    margin-top: 2.5rem;
    margin-bottom: 1.875rem;
    line-height: 1.4em;
}

.single_content ul{
    padding-left: 1em;
    list-style: disc;
}
.single_content ol{
    padding-left: 1em;
    list-style: auto;
}
blockquote{
    background: #FAFAFA;
    padding: 1.875rem !important;
}
blockquote + figcaption{
    text-align: right;
}

blockquote > *:first-child{
    margin-top: 0;
}
blockquote > *:last-child{
    margin-bottom: 0;
}

ul.page-numbers{
    margin-top: 50px;
    display: flex;
    justify-content: center;
    gap: 2px;
    font-size: 0.8125rem;
}
ul.page-numbers li .page-numbers{
    display: flex;
    width: 24px;
    height: 24px;
    justify-content: center;
    align-items: center;
}
ul.page-numbers li span.page-numbers.current,
ul.page-numbers li a.page-numbers:hover{
    border: 1px solid var(--tool-color);
    border-radius: 50%;
}

.single-pagination{
    display: flex;
    margin-top: 30px;
    margin-bottom: 30px;
    justify-content: space-between;
    border-top: 1px solid var(--tool-color);
    gap: 50px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.single-pagination a{
    display: inline-flex;
    position: relative;
    min-height: 60px;
    border-bottom:1px solid transparent;
    flex-direction:column;
    justify-content: center;
    padding-top:1em;
    padding-bottom:1em;
    flex:1;
}
.single-pagination a:hover{
    text-decoration: underline;
}
.single-pagination a.prev::before,
.single-pagination a.next::before{
    font-family: var(--font-koduka);
    position: absolute;
    display: block;
    top:-0.5em;
    font-size:0.8em;
}
.single-pagination a.prev{
    padding-left: 40px;
    align-items: flex-start;
}
.single-pagination a.prev::before{
    content:"前の記事";
    left: 40px;
}
.single-pagination a.next{
    padding-right: 40px;
    align-items: flex-end;
}
.single-pagination a.next::before{
    content: "次の記事";
    right: 40px;
}
.single-pagination a.prev::after,
.single-pagination a.next::after{
    content: "";
    border:1px solid var(--tool-color);
    border-bottom: unset;
    border-left: unset;
    width: 30px;
    height: 30px;
    display: block;
    position:absolute;
}
.single-pagination a.prev::after{
    transform: rotate(-135deg);
    left: 11px;
}
.single-pagination a.next::after{
    transform: rotate(45deg);
    right: 11px;
    left: auto;
}

a.btn{
    border: 1px solid var(--tool-color);
    min-height: 40px;
    display: inline-flex;
    min-width: 200px;
    align-items: center;
    justify-content: center;
    padding: 0.5em;
    transition: var(--transition-time);
}
a.btn:hover{
    color: #ffffff;
    background: var(--tool-color);
}
.text-center{
    text-align: center;
}

.page main h1{
    margin-top: 77px;
    margin-bottom: 1em;
}
.page p{
    margin-bottom: 1em;
    list-style: 1.6em;
}
.page p:last-child{
    margin-bottom: 0;
}
.page main h1,
.page h2{
    font-size: 1.5rem;
    line-height: 1.2em;
    letter-spacing: 0.3em;
}
.page h2{
    margin-bottom: 50px;
}
table tr,
table tbody{
    border:unset;
    border-bottom:1px solid var(--border-color);
}
table tr:first-child{
    border-top:1px solid var(--border-color);
}
table td,
.wp-block-table table td{
    border:unset;
    padding:2em 1em;
}

.box{
    border:1px solid var(--tool-color);
    padding: 1em;
}
.is-content-justification-center{
    justify-content: center;
}
.wp-block-columns + .wp-block-columns{
    margin-top: 275px;
}

.wp-block-quote{
    border:none !important;
}

.header_title-sp{
    display: none;
}
footer{
    background: #ffffff;
    position: relative;
    z-index: 100;
}
@media (max-width:768px){
    .home main{
        margin-top:calc(100vw / 390 * 15);
    }
    main, footer {
        padding-left: calc(100vw / 390 * 20);
        padding-right: calc(100vw / 390 * 20);
    }
    .title_area{
        display: block;
        height: unset;
    }
    body:not(.single):not(.home) main{
        margin-top: calc(100vw / 390* 84);
    }
    .header_title-sp{
        display: flex;
        writing-mode: unset;
        text-orientation: unset;
        background: #ffffff;
        position: fixed;
        width: 100%;
        align-items: center;
        z-index: 98;
        height: calc(100vw / 390* 82);
        top: 0;
        left: 0;
        padding-left: calc(100vw / 390* 20);
    }
    body:not(.single) .title_area h1{
        display: none;
    }
    .gutter-sizer{
        width: calc(100vw/ 390 * 13);
    }
    .gallery_item{
        width: calc(100vw/ 390 * 108);
        height: auto;
        margin:calc(100vw/ 390 * 6) 0;
        box-sizing: content-box;
        overflow: hidden;
    }
    .gallery_item.is-large{
        width: calc(100vw/ 390 * 229);
        box-sizing: content-box;
    }
    .single_title{
        font-size: 1.25rem;
    }
    .select_wrapper{
        width: 100%;
        margin-top: calc(100vw / 390* 97);
    }
    .select_wrapper select{
        font-size: 0.8125rem;
        height: calc(100vw / 390* 30);
    }
    .select_wrapper::before{
        width: calc(100vw / 390* 24);
        height: calc(100vw / 390* 24);
        right: calc(100vw / 390* 3);
    }
    .select_wrapper::after{
        width: calc(100vw / 390* 9);
        height: calc(100vw / 390* 9);
        top: calc(100vw / 390* 9);
        right: calc(100vw / 390* 10);
    }
    .article_list article{
        width: 100%;
    }
    .wp-block-columns + .wp-block-columns{
        margin-top: calc(100vw/ 390 * 180);
    }
    .page main h1{
        margin-top: 1em;
        font-size: 1.5rem;
    }
    .page h2{
        font-size: 1.25rem;
    }
    .single main figure:has(img),
    .page main figure:has(img),
    .single main .single_content img{
        width: 100vw;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        max-width: unset;
    }
    .single_category li a {
        margin-bottom: 0.5em;
    }

}

@media (min-width:782px){
    .is-fixed{
        position: fixed;
        transition: .2s;
    }
    .profile-img{
        width: calc(100vw/1366 * 502);

    }
}

.lkc-external-wrap{
    border: #8E8E88 1px solid !important;
}
figure.lkc-thumbnail{
    margin-top:0;
    margin-bottom:0;
}
.linkcard .lkc-thumbnail-img{
    border:unset !important;
}
.lkc-title{
    margin-bottom:2rem;
}
.is-layout-flex{
    display: flex;
    flex-wrap: wrap; /* 設定による */
    align-items: center; /* 設定による */
}
@media (min-width: 769px) {
    
    .is-layout-flex .is-layout-flow{
        flex: 1;
    }
}
/* 子要素間の余白（gap）の設定 */
.is-layout-flow > * {
    margin-block-start: 0;
    margin-block-end: 0;
}

/* 2番目以降の子要素に上マージンを付与して間隔を作る */
.is-layout-flow > * + * {
    margin-block-start: 1.5rem; /* 数値はtheme.jsonの設定に依存 */
    margin-block-end: 0;
}